@charset "UTF-8";
.index_feature {
  background: #efefef;
  padding-top: 2.75rem;
  padding-bottom: 7.5rem;
}
.index_feature .feature_ul {
  margin-top: 3.125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}
.index_feature .feature_ul li {
  position: relative;
  width: 22.375rem;
  height: 31.25rem;
  background: #211916;
  padding: 4.375rem 0.875rem;
  text-align: center;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.index_feature .feature_ul li .img_box {
  margin-bottom: 3.125rem;
}
.index_feature .feature_ul li h4 {
  width: 60%;
  margin: 0 auto;
  letter-spacing: 2px;
  font-size: 1.875rem;
  color: #dab96b;
  font-weight: bold;
  margin-bottom: 1.25rem;
}
.index_feature .feature_ul li .hr {
  width: 60%;
  background: #c8252e;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  height: 0.75rem;
  margin: 0 auto;
}
.index_feature .feature_ul li .more_box {
  position: absolute;
  bottom: 3.75rem;
  left: 50%;
  -webkit-transform: translate(-50%);
      -ms-transform: translate(-50%);
          transform: translate(-50%);
}
.index_feature .feature_ul li .more_box a {
  border: 0.2rem solid #dab96b;
}
.index_feature .feature_ul li .more_box a span {
  color: #dab96b;
}
.index_feature .feature_ul li .more_box a i::before, .index_feature .feature_ul li .more_box a i::after {
  background: #dab96b;
}
.index_feature .feature_ul li:hover {
  background: #c8252e;
}
.index_feature .feature_ul li:hover .hr {
  background: #dab96b;
}
.index_feature .feature_ul li:hover .more_box a {
  background: #dab96b;
}
.index_feature .feature_ul li:hover .more_box a span {
  color: #c8252e;
}
.index_feature .feature_ul li:hover .more_box a i::before, .index_feature .feature_ul li:hover .more_box a i::after {
  background: #c8252e;
}

/* 底部footer swiper*/
#footerSlider {
  height: 67.8125rem;
}
#footerSlider .swiper-slide a {
  height: 100%;
}

@media (max-width: 1600px) {
  .index_feature .feature_ul li {
    width: 23%;
  }
  .index_feature .feature_ul li h4 {
    font-size: 1.5rem;
  }
}
@media (max-width: 992px) {
  .index_feature {
    padding-bottom: 2.6667vw;
    background: none;
  }
  .index_feature .feature_ul {
    width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 5.3333vw;
  }
  .index_feature .feature_ul li {
    width: 44.66665vw;
    height: 66.6667vw;
    margin-bottom: 5.3333vw;
    padding-top: 8vw;
    padding-bottom: 8vw;
  }
  .index_feature .feature_ul li .img_box {
    width: 6.4vw;
    margin: 0 auto;
    margin-bottom: 8vw;
  }
  .index_feature .feature_ul li .img_box img {
    max-width: 100%;
  }
  .index_feature .feature_ul li h4 {
    width: 80%;
    font-size: 3.7333vw;
  }
  .index_feature .feature_ul li .hr {
    width: 60%;
    height: 1.0667vw;
  }
  .index_feature .feature_ul li .more_box {
    bottom: 8vw;
  }
  .index_feature .feature_ul li .more_box a {
    border-width: 1px;
  }
  #footerSlider {
    height: 57.3333vw;
  }
}